package dothack;
import javax.microedition.lcdui.Display;
import javax.microedition.midlet.MIDlet;

public class DotHack extends MIDlet implements Runnable {
  public DotHackC game;
  private Display _display;
  
  public void startApp() {
    Global.app = this;
    game = new DotHackC(this);
    
    _display = Display.getDisplay(this);
    _display.setCurrent(game);
  }
  
  public void pauseApp() {}
  
  public void destroyApp(boolean paramBoolean) {}

  public void run() {
    
  }
}